/*
 * Class WEL_GDIP_GRAPHICS
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_735 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_735 [] = {0xFF01,1551,734,0xFFFF};
static const EIF_TYPE_INDEX egt_2_735 [] = {0xFF01,734,0xFFFF};
static const EIF_TYPE_INDEX egt_3_735 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_735 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_735 [] = {0xFF01,734,0xFFFF};
static const EIF_TYPE_INDEX egt_6_735 [] = {0xFF01,734,0xFFFF};
static const EIF_TYPE_INDEX egt_7_735 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_735 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_735 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_735 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_735 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_735 [] = {0xFF01,734,0xFFFF};
static const EIF_TYPE_INDEX egt_13_735 [] = {0xFF01,110,0xFFFF};
static const EIF_TYPE_INDEX egt_14_735 [] = {0xFF01,948,0xFFFF};


static const struct desc_info desc_735[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_735), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_735), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_735), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_735), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_735), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_735), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_735), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_735), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_735), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_735), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_735), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_735), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17399, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x05BD /*734*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_735), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 4},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 0},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17437, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17400, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17401, 8},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17402, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17404, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_735), 17405, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17414, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17415, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17416, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17417, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17418, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17419, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17420, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17421, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17422, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17423, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17424, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17425, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17426, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17427, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17428, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17429, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17430, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17431, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17432, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17433, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17434, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_735), 17435, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17436, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17438, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17439, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17440, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17441, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17442, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17443, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17444, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17445, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17446, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17447, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17448, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17449, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17450, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17451, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17452, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17453, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17454, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17455, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17410, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17411, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17412, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17413, 0xFFFFFFFF},
};
void Init735(void)
{
	IDSC(desc_735, 0, 734);
	IDSC(desc_735 + 1, 1, 734);
	IDSC(desc_735 + 32, 791, 734);
	IDSC(desc_735 + 34, 1359, 734);
	IDSC(desc_735 + 44, 523, 734);
	IDSC(desc_735 + 49, 1356, 734);
}


#ifdef __cplusplus
}
#endif
